incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject 3.4_release_blocker denied: [Bug 119090] Default Encryption Fails for Down-Level Implementations
Date Tue, 20 Mar 2012 08:39:31 GMT
jsc@apache.org has denied orcmid <orcmid@apache.org>'s request for
3.4_release_blocker:
Bug 119090: Default Encryption Fails for Down-Level Implementations
https://issues.apache.org/ooo/show_bug.cgi?id=119090

------- Additional Comments from jsc@apache.org
I think it is still no show stopper issue.

I think the better default is more secure and we can provide an extension that
switch the config entry if necessary.

Mime
View raw message